# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# This file is in the UTF-8 encoding
[Strings]
DefaultBrowserAgentTaskDescription=L'incumbensa «default browser agent» controllescha sch'il navigatur predefinì mida da Firefox Developer Edition ad in auter navigatur. Sche la midada succeda sut circumstanzas dubiusas, vegn l'utilisader dumandà da midar enavos a Firefox Developer Edition (sin il pli duas giadas). Questa incumbensa è vegnida installada automaticamain da Firefox Developer Edition e vegn reinstallada cura che Firefox Developer Edition vegn actualisà. Per deactivar questa incumbensa, mida la valur da la preferenza «default-browser-agent.enabled» sin la pagina about:config u modifitgescha la «enterprise policy» da Firefox Developer Edition «DisableDefaultBrowserAgent».

DefaultBrowserNotificationTitle=Definir Firefox Developer Edition sco navigatur da standard
DefaultBrowserNotificationText=Firefox Developer Edition n'è betg pli tes navigatur da standard. Puspè definir sco standard?

DefaultBrowserNotificationHeaderText=Vinavant utilisar Firefox Developer Edition?
DefaultBrowserNotificationBodyText=Tes navigatur da standard è vegnì midà dacurt. Tutga per restaurar Firefox Developer Edition sco predefinì.
DefaultBrowserNotificationYesButtonText=Gea
DefaultBrowserNotificationNoButtonText=Na
